{
    "dc_identifier": "nl.ws0155.2k.2018.531",
    "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het ontrekken van grondwater voor het aanleggen van een kelderbak en funderingsherstel, ter hoogte van Hemonystraat 47, 1074 BN Amsterdam - AGV - WN2018-004444",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een maatwerkbesluit genomen op grond van de Waterwet. Dit maatwerkbesluit heeft betrekking op het ontrekken van grondwater voor het aanleggen van een kelderbak en funderingsherstel, ter hoogte van Hemonystraat 47, 1074 BN Amsterdam. Het zaaknummer is WN2018-004444 Het maatwerkbesluit is genomen voor de periode die staat vermeld in de ingediende grondwatermelding.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-7316",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-11-15",
    "foi_publishedDate": "2018-07-25",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2018.531.doc.1",
            "dc_title": "Genomen Maatwerkbesluit grondwaterlozing voor het ontrekken van grondwater voor het aanleggen van een kelderbak en funderingsherstel, ter hoogte van Hemonystraat 47, 1074 BN Amsterdam - AGV - WN2018-004444",
            "foi_fileName": "wsb-2018-7316.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-7316.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.531.doc.2",
            "dc_title": "maatwerkbesluit",
            "foi_fileName": "exb-2018-46699.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46699/1/bijlage/exb-2018-46699.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.531.doc.3",
            "dc_title": "bijlage 1",
            "foi_fileName": "exb-2018-46700.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46700/1/bijlage/exb-2018-46700.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2018.531.doc.4",
            "dc_title": "bijlage 2",
            "foi_fileName": "exb-2018-46701.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46701/1/bijlage/exb-2018-46701.pdf"
        }
    ]
}